.Wrhalf{}
.headFs{ padding:10px 0 15px;}
.Wrhalf .Wrdate{ float:left;}
.Wrdate input, .titleApp input.addBtn{ width:19px; height:19px; border:none; cursor:pointer; vertical-align:top; font-size:0; line-height:0; overflow:visible;}
.Wrdate label#lblDate{font-size:15px; color:#004A80; font-weight:bold; padding:0 10px;}
.Wrdate input#cmdNext{ background-position:-67px -57px;}
.Wrdate input#cmdPre{ background-position:-86px -57px;}

.Wrhalf .Wrtime{ float:right;}
.Wrhalf .Wrtime ul{ padding:0; margin:0; list-style:none;}
.Wrhalf .Wrtime ul li{ float:left;}
.Wrhalf .Wrtime ul li{ float:left; font-size:14px; color:#0071BC; padding:0 3px; display:block;}
.Wrhalf .Wrtime ul li a{ float:left; font-size:14px; color:#0071BC;}
.Wrhalf .Wrtime ul li a.active{color:#EF4051;}

.titleApp{ position:relative; background:#bbb; padding:5px 25px 5px 5px; overflow:hidden; color:#333; font-size:13px; font-weight:normal;}
.titleApp input.addBtn{ background-position:-381px -326px; position:absolute; right:5px; top:4px;}

.weekView .viewTime, .weekView .noTime{ padding:5px 5px 35px 75px; font-size:13px; color:#4d4d4d;}
.weekView .noTime{color:#9f9f9f;}
/*.weekView .viewTime a{ display:block;}*/
.weekView .viewTime{ background-position:-355px -560px; margin-top:20px;}
.weekView .noTime{ background-position:-365px -230px; padding:5px 5px 15px 75px; margin:10px 0;}

/*.lineviewAppoinment .delIcon{ display:inline;}.lineviewAppoinment:hover .delIcon{ display:inline;}*/